Subject: Re: Lib C/Linux Problem?

From: "Brian DeFeyter" <[email-masked]>
Date: Wed, 2 Sep 1998 15:35:45 -0400

Yes, I have it installed. That's why I found it strange too. Anything else
anyone can think of?
Otherwise I guess I'll try to reinstall libc or glibc.

----------
> From: Gregory A Lundberg <[email-masked]>
> To: Brian DeFeyter <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Lib C/Linux Problem?
> Date: Wednesday, September 02, 1998 12:26 PM
> 
> On Wed, 2 Sep 1998, Brian DeFeyter wrote:
> 
> > ld: cannot open -lc: No such file or directory
> 
> did you install the development libraries?  My system was (once upon a
> time) RedHat 4.2 with 2.0.30 and I had no problems.
> 
> ----
> 
> Gregory A Lundberg		Senior Partner, VRnet Company
> 1441 Elmdale Drive              [email-masked]
> Kettering, OH 45409-1615 USA    1-800-809-2195
>